body {
background-color: #eff1f0;
}

.video-player-top {    
    position: relative;
    width: 100%;
}

.bloc-player-infos {
    position: relative;
    width: 100%;
}

.embed {
    width: 100%;
    display: none;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 200px;
}

.flag {
		position: absolute;
		left: 282px;
		top: 5px;
	}
	.flag img {
		width: 26px;
		height: 26px;
	}
.nav4 {  
    float: left;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
	font-size: 18px;
}

.nav2 {
    display:none;
}


.tableau-global {
	width:1090px;
}

.ie8 {
	display:none;
}

.content-ie {
	width:74%;
	float:right;
	padding-top:13px;
}

.bloc-video, .bloc-pornstar {
	width: 22%;
	margin: 0 23px 0px 0 !important;
}

.menu-ie ul {
margin:0 !important;
padding:0 !important;
}

.menu-ie {
	display:block;
	float:none;
	width:260px !important;
	background-color: #14141a;
	float:left;
	color:#fff;
	padding-bottom:200px;
	background-color: #14141a;
}

.menu-ie li a {
    padding: 4px 0 4px 16px;
    margin-left: 35px;
    display: block;
}

.menu-ie .last-item {
	margin-bottom:20px;
}

.last-item-mobile {    
	display: none;
}

.menu-ie .blocMid {
background-color: #2b2b34;
margin: 0;
padding: 10px 0 10px 15px;
margin-bottom: 10px;
font-size: 18px;
}

.menu-ie .blocMid i {
font-size: 28px;
margin-right: 10px;
position:absolute;
}

.menu-ie  span {
margin-left: 5px;
}

.menu-ie .blocMid span {
margin-left: 10px;
padding-left: 25px;
font-size: 18px;
}



.menu-ie ul {
list-style: none;
font-size: 15px;
margin-left:10px;
}

.menu-ie li a:link, .menu-ie li a:visited {
	color:#fff;
}

.menu-ie li a:hover {
	border-left:3px #a0a0a0 solid;
	color:#a0a0a0;
	text-decoration:none;
	padding-left:10px;
}

.navbar-nav li a {
	border-right:1px solid #fff;
	padding:0px 10px !important;
	margin:14px 0;
}

.navbar-nav li a i {
	display:none;
}

.navbar-nav li .icon-home i {
	display:inline-block;
}

.navbar-nav li .icon-home {
	padding:0 35px 0 0 !important;
}

.navbar-nav li a span {
	padding:0 !important;
	margin:0;
}

.bloc-player-titre {
	width:57%;
	display:inline-block;
	vertical-align:top;
}

